Back to Post Editors Support

october64993
october64993

Hi Vladimir,

I am experiencing problem to use this beautiful plugin in OCMS2 . Are you planning to upgrade ir, or is any of your payed plugin already upgraded for use on OCMS v2 ? All I need is to be able replace richeditor with your grapeseditor in some of fields in OCMS2. Thank you .

Vladimir
Vladimir

Hi
I have updated the plugin for use with OCMS2.

What problems are you having with grapeseditor?
I found problems with uploading images and fixed that.

tomas.contos36976
tomas.contos36976

@Vladimir Problem is plugin is in red state in backend and if I want to use grapes editor as form widget it is looking like Plugin is not initialized. OCMS can not find formwidget ,,grapeposteditor,,

Vladimir
Vladimir

Hi!
Now I checked it again, everything works.
https://www.youtube.com/watch?v=KtzcqT_Xuyc

1-4 of 4